Problems with Sydney theme - deprecated jQuery.fn.load

Hello everybody!
I’ve installed the " jQuery Migrate Helper", because of problems on my page and I’ve got 2 warnings concerning the sydney theme:


Would it be possible to help me out to resolve these issues, as I’m not an expert?

Thanks in advance for any help!
Kind regards,
Filipe

Hi Filipe,

Thank you for contacting us about our theme Sydney. I happy to help with your issues.

Can you let me know which verion of Sydney theme are you running? Is it the latest version (1.72)?

Regards,
Kharis
aThemes Support

Hello Kharis!

Thanks for your reply. Yes, I’ve updated the Sydney theme to the latest version 1.72 and I’m running WordPress 5.5.3– fr_FR.
The solution to the problem has been presented here, but I don’t feel comfortable enough to try and edit the javascript code on my own: https://beamtic.com/fn-load-is-deprecated-wordpress

Thanks for helping me out,
Filipe

Hi Filipe,

Can you share a link to your website here, so I can check it directly from my web browser?

Regards,
Kharis
aThemes Support

Hi Kharis!

There you go: https://asdm.lu/

One error happens on the main page and the other one happens on every sub-page.

Kind regards,
Filipe

Hi Filipe,

Can you try clearing your web browser’s cache, history, and restarting it? Also, you will need to clear an active cache in your website (if it is enabled).

Regards,
Kharis
aThemes Support